html,
body {
  width: 100%;
  height: auto;
}

@font-face {
  font-family: Museo_300;
  src: url(MuseoSans_300.woff);
}
@font-face {
  font-family: Museo_700;
  src: url(MuseoSans_700.woff);
}
@font-face {
  font-family: Museo_100;
  src: url(MuseoSans_100.woff);
}
@font-face {
  font-family: Museo_900;
  src: url(MuseoSans_900.woff);
}

.bg-image {
  background: url("../images/kshema_bg.png") no-repeat;
  /* height: 60vh; */
  /* height: 540px; */
  height: auto;
  margin-top: 24px;
}

.bg-image2 {
  background: url("../images/pexels-kaboompics-com-5980.png") no-repeat;
  height: 50vh;
  /* height: 540px; */
  /* margin-top: 24px; */
  background-position: center;
}
.top {
  margin-top: 10px;
}
.top_20 {
  margin-top: 20px;
}
/* .imgheight {
  
     height: 55vh;
     width: 55vh;
    
} */
.imgHeader {
  border-bottom: 2px solid #707070;
  color: #775b45;
  padding: 9px 0px;
  font-family: Museo_700;
  font-size: 15px;
}
.imgParagph {
  border-bottom: 2px solid #707070;
  padding-bottom: 10px !important;
  padding: 0;
  font-family: Museo_300;
  font-size: 15px;
}
.footer_nav {
  background-color: #e7e7e0;;
}
/* .footer_nav img {
    padding: 3rem 1rem;
} */
.symbol {
  font-size: 12pt;
}
.footer_nav p {
  font-size: 10pt;
}
.text1 {
  font-family: Museo_100;
  font-size: 30px;
  color: #f4f4f4;
}
.text2 {
  font-family: Museo_300;
  font-size: 70px;
  color: #f4f4f4;
  margin-top: 45px;
}
.text3 {
  font-family: Museo_300;
  font-size: 30px;
  color: #775b45;
}
.logo {
  height: 10vh;
  width: 30vh;
}
.logo2 {
  height: 12vh;
  width: 9vh;
  margin-left: 35px;
  margin-top: 18px;
}
.text4 {
  font-size: 20px;
}
.logofooter {
  height: 62px;
  width: 180px;
}
.discover {
  height: 250px;
}
button,
input,
optgroup,
select,
textarea {
  /* margin: 0; */
  /* font-family: inherit; */
  font-size: inherit;
  /* line-height: inherit; */
  border: 1px solid #707070;
  border-radius: 13px;
}
.btn-info {
  height: 44px;
  width: 100px;
  margin-bottom: 5px;
  border-radius: 13px;
  background-color: #87deff;
  border: 1px solid #707070;
  color: #323231;
}
input.middle:focus {
  outline-width: 0;
}
.middle {
  height: 44px;
  margin-bottom: 15px;
  margin-left: 4px;
}
.kshematext {
  font-family: Museo_300;
  font-size: 23px;
  color: #ffffff;
  border-bottom: 1px solid #ffffff;
  margin-top: 30px;
  word-spacing: 5px;
  letter-spacing: 0.5px;
}
.hometext {
  font-family: Museo_100;
  font-size: 18px;
  color: #ffffff;
  word-spacing: 5px;
  letter-spacing: 0.5px;
  margin-bottom: 50px;
}
.homeimg {
  height: 32px;
  width: 33px;
  margin-right: 10px;
  margin-top: -3px;
  float: none;
}
.card {
  height: 320px;
  width: 320px;
  background-color: #87deff;
  margin-top: 30px;
  margin-bottom: 20px;
  margin-left: 60px;
}
.btn_save {
  width: 150px;
  background-color: #775b45;
  color: #87deff;
  font-size: 14px;
  margin-left: 65px;
  font-family: Museo_100;
  margin-bottom: 20px;
  border-radius: 7px;
}
.card-footer {
  padding: 0.75rem 1.25rem;
  background-color: rgba(0, 0, 0, 0);
  border-top: none;
}

.playbtn {
  height: 80px;
  width: 80px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10%;
}
.videotext {
  color: #323231;
  font-size: 18px;
  font-family: Museo_300;
}

.textbox {
  background-color: #323231;
  height: 330px;
  /* height: auto; */
  width: 217px;
  margin-left: 50px;
  margin-top: 40px;
  /* margin-bottom: 200px; */
}
#title {
  font-family: Museo_100;
  font-size: 20px;
  color: #87deff;
  margin-left: 10px;
  margin-top: 10px;
}
#area {
  color: #ffffff;
  font-family: Museo_100;
  font-size: 12px;
  margin-left: 10px;
}
#acres {
  color: #beed34;
  font-family: Museo_100;
  font-size: 20px;
  line-height: 1px;
  margin-left: 10px;
}
#display {
  font-family: Museo_300;
  font-size: 22px;
  text-align: center;
  color: #775b45;
  margin-top: 40px;
  margin-left: -150px;
}
#inida_map {
  height: 650px;
  width: 650px;
  margin-bottom: 100px;
  margin-top: 30px;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .logo {
    height: 10vh;
    width: 16vh;
  }
  .logo2 {
    height: 10vh;
    width: 27vh;
    margin-left: 25px;
  }
  .imgHeader {
    border-bottom: 2px solid #707070;
    color: #775b45;
    padding: 9px 0px;
    font-family: Museo_700;
    font-size: 15px;
  }
  .imgParagph {
    border-bottom: 2px solid #707070;
    padding-bottom: 10px !important;
    padding: 0;
    font-family: Museo_300;
    font-size: 15px;
  }
  .text1 {
    font-family: Museo_100;
    font-size: 26px;
    color: #f4f4f4;
    margin-top: 1px;
  }
  .text2 {
    font-family: Museo_300;
    font-size: 43px;
    color: #f4f4f4;
    margin-top: -5px;
  }
  .text3 {
    font-family: Museo_300;
    font-size: 22px;
    color: #775b45;
  }
  .text4 {
    font-size: 16px;
  }
  .card {
    height: 300px;
    width: 340px;
    background-color: #87deff;
    margin-top: 20px;
    margin-bottom: 10px;
    margin-left: 0px;
  }
  #inida_map {
    /* height: 650px;
            width:auto; */
    margin-bottom: 100px;
    width: 337px;
    height: 337px;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .logo {
    height: 10vh;
    width: 16vh;
  }
  .logo2 {
    height: 10vh;
    width: 27vh;
    margin-left: 25px;
  }
  .imgHeader {
    border-bottom: 2px solid #707070;
    color: #775b45;
    padding: 9px 0px;
    font-family: Museo_700;
    font-size: 15px;
  }
  .imgParagph {
    border-bottom: 2px solid #707070;
    padding-bottom: 10px !important;
    padding: 0;
    font-family: Museo_300;
    font-size: 15px;
  }
  .text1 {
    font-family: Museo_100;
    font-size: 26px;
    color: #f4f4f4;
  }
  .text2 {
    font-family: Museo_300;
    font-size: 70px;
    color: #f4f4f4;
    /* margin-top: 45px; */
  }
  .text3 {
    font-family: Museo_300;
    font-size: 30px;
    color: #775b45;
  }
  .text4 {
    font-size: 20px;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .example {
    background: pink;
  }
}
